<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">azonnali üzenetek</text>
      <target FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW.html">Azonnali üzenetváltás</target>
      <target FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW_EMPTY.html">Az azonnali üzenetváltás használatának megkezdése</target>
      <target FeatureID="-1" href="IMNG_HLP_CONVERSATIONS.html">Azonnali üzenetváltási beszélgetések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">azonnali üzenetváltás</text>
      <target FeatureID="-1" href="IMNG_HLP_ACCLIST.html">Csevegőcsoport tagjai</target>
      <target FeatureID="-1" href="IMNG_HLP_APPSETT.html">A csevegési alkalmazás beállításai</target>
      <target FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW.html">Azonnali üzenetváltás</target>
      <target FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW_EMPTY.html">Az azonnali üzenetváltás használatának megkezdése</target>
      <target FeatureID="-1" href="IMNG_HLP_CONT_OWN_DATA.html">Saját adatok</target>
      <target FeatureID="-1" href="IMNG_HLP_CONVERSATIONS.html">Azonnali üzenetváltási beszélgetések</target>
      <target FeatureID="-1" href="IMNG_HLP_CREATECHAT.html">Csevegőcsoport-beállítások</target>
      <target FeatureID="-1" href="IMNG_HLP_GROUP_BAN.html">Csevegési felhasználók kitiltása a csoportokból</target>
      <target FeatureID="-1" href="IMNG_HLP_GROUP_EDIT.html">Csoportszerkesztési jogok</target>
      <target FeatureID="-1" href="IMNG_HLP_IMCHAT.html">Csoportos beszélgetések</target>
      <target FeatureID="-1" href="IMNG_HLP_SAVED_LIST.html">Mentett beszélgetések</target>
      <target FeatureID="-1" href="IMNG_HLP_SAVED_VIEW.html">Mentett beszélgetések megjelenítése</target>
      <target FeatureID="-1" href="IMNG_HLP_SEARCHCHAT.html">Csevegési felhasználók keresése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Azonnali üzenetváltás</text>
      <target FeatureID="-1" href="IMNG_HLP_CONTACTDETAILS.html">Csevegőpartner adatai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Azonnali üzenetváltási beállítások</text>
      <target FeatureID="-1" href="IMNG_HLP_APPSETT.html">A csevegési alkalmazás beállításai</target>
      <target FeatureID="-1" href="IMNG_HLP_SETTINGS.html">Azonnali üzenetváltási beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Azonnali üzenetváltási kiszolgáló beállításai</text>
      <target FeatureID="-1" href="IMNG_HLP_DEFSERVER.html">Azonnali üzenetváltási kiszolgáló beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Azonnali üzenetváltási kiszolgálók</text>
      <target FeatureID="-1" href="IMNG_HLP_SERVLISTSETT_IM.html">Azonnali üzenetváltási kiszolgálók</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">blokkoltak listája</text>
      <target FeatureID="-1" href="IMNG_HLP_GROUP_BAN.html">Csevegési felhasználók kitiltása a csoportokból</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">csatlakozás csevegőcsoportokhoz</text>
      <target FeatureID="-1" href="IMNG_HLP_IMCHAT.html">Csoportos beszélgetések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">csevegések</text>
      <target FeatureID="-1" href="IMNG_HLP_CONVERSATIONS.html">Azonnali üzenetváltási beszélgetések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">csevegési felhasználók keresése</text>
      <target FeatureID="-1" href="IMNG_HLP_SEARCHCHAT.html">Csevegési felhasználók keresése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Csevegőcsoport tagjai</text>
      <target FeatureID="-1" href="IMNG_HLP_ACCLIST.html">Csevegőcsoport tagjai</target>
      <target FeatureID="-1" href="IMNG_HLP_GROUP_BAN.html">Csevegési felhasználók kitiltása a csoportokból</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Csevegőcsoport-beállítások</text>
      <target FeatureID="-1" href="IMNG_HLP_CREATECHAT.html">Csevegőcsoport-beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">csevegőcsoportok keresése</text>
      <target FeatureID="-1" href="IMNG_HLP_SEARCHCHAT.html">Csevegési felhasználók keresése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">csevegőpartnerek</text>
      <target FeatureID="-1" href="IMNG_HLP_BLOCKED_VIEW.html">Letiltott kapcsolatok</target>
      <target FeatureID="-1" href="IMNG_HLP_CONTACTDETAILS.html">Csevegőpartner adatai</target>
      <target FeatureID="-1" href="IMNG_HLP_CONT_OWN_DATA.html">Saját adatok</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kiszolgáló beállításai</text>
      <target FeatureID="-1" href="IMNG_HLP_DEFSERVER.html">Azonnali üzenetváltási kiszolgáló beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">letiltott csevegőpartnerek</text>
      <target FeatureID="-1" href="IMNG_HLP_BLOCKED_VIEW.html">Letiltott kapcsolatok</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">meghívások</text>
      <target FeatureID="-1" href="IMNG_HLP_INVITE.html">Azonnali üzenetváltási meghívások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mentett beszélgetések</text>
      <target FeatureID="-1" href="IMNG_HLP_SAVED_LIST.html">Mentett beszélgetések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">szerkesztési jogok</text>
      <target FeatureID="-1" href="IMNG_HLP_GROUP_EDIT.html">Csoportszerkesztési jogok</target>
   </keywords>
</keywords>